﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
html
{
    height: 100%;
}

body
{
    background-color: #5c87b2;
    font-size: .75em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #333333;
    height: 100%;
}

a:link
{
    color: #034af3;
    text-decoration: underline;
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
}

p
{
    margin-bottom: 12px;
    line-height: 1.5em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page
{
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
}

#header
{
    position: relative;
    margin-bottom: 3px;
    color: #000;
    padding: 0;
}

#header h1
{
    font-weight: bold;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

#menucontainer
{
}

#main
{
    padding: 20px 20px 15px 20px;
    background-color: #fff;
}

#switch
{
    width: 100%;
}

table#navtab
{
    position: relative;
    width: 100%;
}

#extDiv
{
}

/* calculator 
-----------------------------------------------------------*/
.nav
{
    color: #000;
    cursor: pointer;
    font-size: 1.2em;
}

.navHide
{
    display: none;
}

.bluebg
{
    color: #fff;
    background-color: #5c87b2;
}

.bluefg
{
    color: #000;
    font-weight: bold;
}

#card-wizard-panel
{
    width: 100%;
}

.editable
{
    color: #CC6702;
}
